package router

import (
	"go-account-register/api"

	"github.com/gin-gonic/gin"
)

type AdsPower struct{}

var apiAdspower api.AdsPower

func (a *AdsPower) AdsPowerRouterInit(app *gin.Engine) {
	adsPower := app.Group("/adspower")
	adsPower.POST("/import_account", apiAdspower.ImportAccount)
}
